Jest to tłumaczenie automatyczne.

## Odnośnik

Pasek narzędziowy / ikona:
Menu: Wymiar > Odnośnik
Skróty: D, E | L, D
Polecenia: leader | dimlea | de | ld

### Opis

Lidery to strzałki, które zwykle wskazują z jednostki tekstowej do innej jednostki, jak pokazano poniżej. W przykładzie jednostka tekstowa "N7" opisuje właściwość powierzchni poprzez wskazanie jej liderem.

### Usage

1. Ustawić miejsce, gdzie lider wskazuje lub wprowadza współrzędne w wierszu poleceń ▲.
2. Ustawić lokalizację następnej krawędzi linii odniesienia.
3. Ustaw pozostałe krawędzie linii leader i kliknij prawym przyciskiem myszy lub naciśnij klawisz Escape, aby zakończyć.